« Previous | Next » 

Revision 62f36644

ID62f36644a50b9c85b1f5e03dc8a6c722e0564278
Parent ecbbd139
Child a432dee3

Added by Karsten Dambekalns over 6 years ago

[BUGFIX] Pin doctrine/migrations to known working version

With doctrine/migrations not having had a stable branch for years,
Flow always required dev-master. Now that conflicts with the version
of doctrine/orm used with Flow 2.x, so we need to pin the required
version to the last known working state.

Change-Id: I3b412911d5d0c1441ec8413a570b4d7f2e15f6b6
Releases: 2.3, 2.2, 2.1
Fixes: FLOW-300

  • added
  • modified
  • copied
  • renamed
  • deleted